Public Member Functions | Public Attributes | List of all members
libebook::RBHeader::Entry Struct Reference

`#include <RBHeader.h>`

## Public Member Functions
| Entry ()

## Public Attributes
std::string | name
unsigned | length
unsigned | offset
unsigned | flags

## Constructor & Destructor Documentation

## § Entry()

libebook::RBHeader::Entry::Entry | ( |  | ) |

## Member Data Documentation

## § flags

unsigned libebook::RBHeader::Entry::flags

Referenced by libebook::RBHeader::readDirectory().

## § length

unsigned libebook::RBHeader::Entry::length

Referenced by libebook::RBHeader::readDirectory().

## § name

std::string libebook::RBHeader::Entry::name

Referenced by libebook::RBHeader::readDirectory().

## § offset

unsigned libebook::RBHeader::Entry::offset

Referenced by libebook::RBHeader::readDirectory().

The documentation for this struct was generated from the following files:

- RBHeader.h
- RBHeader.cpp